
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
    height: 600px;
    min-width: 300px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
    width: 100%;
    height: 600px;
    background-color: #777;
}
.carousel-inner > .item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 600px;
}



#myCarousel .fill {
    display: block;
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #FFF;
    background-size: cover;
}



.carousel-control {
    z-index: 3000;
}

.carousel-caption{
    bottom: 10%;
    top: 10%;
}

.carousel-caption h1{
    color: #FFF;
    background-color: transparent;
    margin: 0;
    padding: 15px 50px;
    position: absolute;
    top: 65%;
    right: 0;
    z-index: 300;
    background-image: url('../img/carousel_headline_bg.png');
    border: 1px solid rgb(96, 96, 96);
    border: 1px solid rgba(96, 96, 96, .5);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
    text-shadow: 3px 3px 2px rgba(0, 0, 0, 1);
    font-weight: 400;
}
.carousel-caption p{
    background-color: transparent;
    margin: 0;
    padding: 10px 15px;
    position: absolute;
    width: 65%;
    top: 85%;
    right: 0;
    z-index: 300;
    background-image: url('../img/carousel_text_bg.png');
    border: 1px solid rgb(96, 96, 96);
    border: 1px solid rgba(96, 96, 96, .5);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
    text-align: justify;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
}



.carousel-caption .btn {
    position: absolute;
    top: 98%;
    right: 5%;
    z-index: 400;
    background-color: #BC4E2D;
    border-color: #602717;
}

.carousel-caption .btn:hover {
    background-color: #DD6240;
}



/* RESPONSIVE CSS
-------------------------------------------------- */
@media (max-width: 1365px) {

    .carousel,
    .carousel-inner > .item > img,
    .carousel .item
    {
        height: 500px;
    }


    .carousel-caption h1{
        top: 55%;
        padding: 10px 40px;
    }

    .carousel-caption p{
        top: 75%;
        padding: 5px 10px;
        width: 75%;
    }

}



@media (max-width: 991px) {
    .carousel-caption{
        left: 5%;
        right: 5%;
    }
    
    .carousel-caption h1{
        font-size: 30px;
        top: 60%;
        padding: 10px 40px;
    }
    .carousel-caption p{
        font-size: 14px;
        width: 85%;
    }
}

@media (max-width: 767px) {

    .carousel,
    .carousel-inner > .item > img,
    .carousel .item
    {
        height: auto;
    }

    .carousel-caption {
        position: initial;
        z-index: initial;
        top: 200px;
        bottom: 0px;
        left: 0px;
        right: 0px;
        padding: 0;
        background-image: url('../img/carousel_headline_bg.png');
    }
    
    #myCarousel .fill {
        height: 200px;
    }
    
    .carousel-caption h1 {
        font-size: 24px;
        top: 0px;
        position: relative;
        width: 100%;
        left: 0;
        padding: 10px 0;
        background: transparent;
        background-image: none;
    }
    
    
    .carousel-caption .btn {
        font-size: 18px;
        position: relative;
        top: 0px;
        left: 0;
        width: 100%;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
    }
    
    
}



/*@media (min-width:768px){.container{width:750px}}@media (min-width:992px){.container{width:970px}}@media (min-width:1200px){*/